# $torrent.trafficUp

Returns the total number of bytes uploaded

Usage

    $torrent.trafficUp()

Description
Returns the total number of bytes uploaded Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.trafficUp()

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Thu Feb 3 17:18:04 2011